/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.error-container {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.error-block {
    width: 100%;
    height: 590px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-color: transparent;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--dl-color-default-bg);
}
.error-section {
    width: 1110px;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-color: transparent;
}
.error-section1 {
    width: 445px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-color: transparent;
    margin-right: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.error-text {
    color: rgba(0, 65, 93, 1);
    height: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    text-align: start;
    line-height: 139.9999976158142%;
    margin-right: 0;
    margin-bottom: 40px;
}
.error-text2 {
    color: rgba(59, 63, 69, 1);
    height: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    text-align: start;
    line-height: 150%;
    margin-right: 0;
    margin-bottom: 40px;
}
.error-button {
    width: 271px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 16px 0;
    position: relative;
    -webkit-box-shadow: 0px 6px 9px 0px rgba(28, 91, 146, 0.4000000059604645) ;
    box-shadow: 0px 6px 9px 0px rgba(28, 91, 146, 0.4000000059604645) ;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-color: transparent;
    border-radius: 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    background-color: var(--dl-color-gradient-blue);
    background-image: -o-linear-gradient(302deg, rgba(0, 91, 179, 1) 0%, rgba(12, 144, 201, 1) 100%);
    background-image: linear-gradient(148deg, rgba(0, 91, 179, 1) 0%, rgba(12, 144, 201, 1) 100%);
}
.error-text4 {
    color: var(--dl-color-default-white);
    height: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    text-align: start;
    line-height: normal;
    margin-right: 0;
    margin-bottom: 0;
}
.error-img {
    width: 635px;
    height: 343px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-color: transparent;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.error-img1 {
    width: auto;
    height: auto;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    border-color: transparent;
}
@media(max-width: 1200px) {
    .error-block {
        width: 100%;
    }
    .error-section {
        width: 920px;
    }
    .error-section1 {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 45%;
        flex: 1 1 45%;
        width: 100%;
    }
    .error-img {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 45%;
        flex: 1 1 45%;
        height: 100%;
    }
}
@media(max-width: 991px) {
    .error-section {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
    .error-button {
        width: 300px;
    }
}
@media(max-width: 768px) {
    .error-block {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .error-section {
        width: 490px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .error-section1 {
        width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-right: 0px;
    }
    .error-img {
        width: 100%;
    }
    .error-img1 {
        width: 100%;
        height: 100%;
    }
}
@media(max-width: 479px) {
    .error-section {
        width: 100%;
    }
}
